package com.zzsmart.qomo.kn.cost.manage.plugin.webservice;

import java.util.HashMap;
import java.util.Map;

public interface SAPOrderService {
    Map<String,Object> getOrderState(HashMap map, String url, String u, String p);
    Map<String,Object> getPDM(HashMap map, String url, String u, String p);
    Map<String,Object> getDSJ002(HashMap map, String url, String u, String p);
    Map<String,Object> getDSJ003(HashMap map, String url, String u, String p);
    Map<String,Object> getDSJ004(HashMap map, String url, String u, String p);
    Map<String,Object> getOrderState12(HashMap map, String url, String u, String p);
}
